# GetRecentlyAddedActiveDirection

The direction of the sort. Can be either `asc` or `desc`.


## Example Usage

```typescript
import { GetRecentlyAddedActiveDirection } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetRecentlyAddedActiveDirection =
  GetRecentlyAddedActiveDirection.Ascending;
```

## Values

| Name         | Value        |
| ------------ | ------------ |
| `Ascending`  | asc          |
| `Descending` | desc         |